lapacke_sorcsd2by1_work.c(3)

NAME
lapacke_sorcsd2by1_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_sorcsd2by1_work (int matrix_layout, char jobu1, char jobu2, char jobv1t, lapack_int m, lapack_int p, lapack_int q, float *x11, lapack_int ldx11, float *x21, lapack_int ldx21, float *theta, float *u1, lapack_int ldu1, float *u2, lapack_int ldu2, float *v1t, lapack_int ldv1t, float *work, lapack_int lwork, lapack_int *iwork)

Function Documentation

  lapack_int LAPACKE_sorcsd2by1_work (int matrix_layout, char jobu1, char jobu2, char jobv1t, lapack_int m, lapack_int p, lapack_int q, float * x11, lapack_int ldx11, float * x21, lapack_int ldx21, float * theta, float * u1, lapack_int ldu1, float * u2, lapack_int ldu2, float * v1t, lapack_int ldv1t, float * work, lapack_int lwork, lapack_int * iwork)

Definition at line 36 of file lapacke_sorcsd2by1_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.